div#partition-product .breadcrumb {
	padding: 70px 0 44px;
}

#partition-product>.container>.content {
	max-width: 898px;
}

#partition-product .designer_pack {
	position: relative;
}

#partition-product #designer_pack {
	width: 100%;
	height: 84px;
	position: absolute;
	top: -84px;
	left: 0;
}

.banner .popup {
	width: 423px;
	min-height: 358px;
	background: rgba(21, 30, 63, 0.81);
	position: absolute;
	z-index: 2;
	bottom: 53px;
	left: 20px;
	padding: 40px;
	overflow-y: auto;
	max-height: calc(100% - 40px);
}

section.banner.slider-images.arrow-green .swiper-button-prev {
	right: 53px;
}

section.banner.slider-images.arrow-green .swiper-button-next,
section.banner.slider-images.arrow-green .swiper-button-prev {
	top: auto;
	bottom: 0;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.banner .popup .h2 {
	color: #fff;
	margin-bottom: 19px;
}

.tax-price>div {
	margin-bottom: 20px;
}

.banner {
	position: relative;
	margin: 0 0 65px 0;
}

.banner .popup span {
	/*	color: #fff;*/
	color: #E3E3E3;
}

.tax-price>div {
	width: 49%;
	padding: 0 20px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.tax-price {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -20px;
}

.tax-price>div .icon {
	margin-right: 22px;
}

.link-downloadfile a.button {
	-webkit-clip-path: initial;
	clip-path: initial;
	height: 40px;
	margin: 0;
}

.link-downloadfile {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-top: 1px solid #fff;
	padding: 20px 0 0;
	margin: 0;
}

.link-downloadfile a.get-in-touch.button {
	min-width: 132px;
	margin-right: 25px;
	width: 132px;
	background: #fff;
	color: #282828;
}

.link-downloadfile a.download-pdf {
	min-width: 150px;
	width: 150px;
}

.link-downloadfile a.get-in-touch.button:hover {
	background: transparent;
	color: #fff;
}

.link-downloadfile a.download-pdf:hover {
	color: #282828;
}

#partition-product>.container>.content p {
	line-height: 25px;
	margin-bottom: 60px;
}

div#partition-product .section-video {
	margin: 0 0 62px;
	position: relative;
}

.finishes .row.standard .value .colors .color:before {
	display: none;
}

.product-highlight h3 {
	margin-bottom: 50px;
}

.product-highlight .description {
	color: #fff;
	display: inline-block;
	padding: 16.5px 23px;
	font-size: 17px;
	line-height: 23px;
	letter-spacing: 0.015em;
	width: 100%;
	background: var(--blue-color);
}

.product-highlight {
	border-bottom: 1px solid #CFCFCF;
	padding: 0 0 70px 0;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
}

.product-highlight .title {
	position: relative;
}

.banner .slider-single.swiper .swiper-slide .image {
	position: relative;
	padding-bottom: 54.515%;
}

.product-highlight .list-item .item img,
.banner .image img,
.related_products .image img {
	width: 100%;
	position: absolute;
	height: 100% !important;
	-o-object-fit: cover;
	object-fit: cover;
}

.product-highlight .list-item .item .image {
	position: relative;
	padding-bottom: 66.305%;
}

.product-highlight .item img {
	-webkit-clip-path: polygon(61px 0, 100% 0, 100% 100%, 0 100%, 0 61px);
	clip-path: polygon(61px 0, 100% 0, 100% 100%, 0 100%, 0 61px);
}

.content-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-bottom: 1px solid #CFCFCF;
	padding: 70px 0;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.content-flex .title:not(.active) .plus,
.content-flex .title.active .minus {
	display: none;
}

.content-flex .col-left h5 {
	margin-bottom: 11px;
}

.content-flex .title {
	position: relative;
}

.content-flex .col-left .toggle {
	position: absolute;
	top: 3px;
	right: -2px;
}

.content-flex .col-left .toggle.minus {
	top: -2px;
}

.product_range .content .rows>div {
	line-height: 28px;
	padding: 10px 28px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.product_range .content .rows>div:nth-child(odd) {
	background: #F1F1F1;
}

.content-flex .col-left .item {
	border-bottom: 1px solid #282828;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.content-flex .col-left .item.product_range {
	padding-bottom: 20px;
}

.content-flex .content .value p {
	margin-bottom: 17px;
}

.content-flex .col-left .spec .content ul li {
	/* margin-bottom: 0px; */
	/* line-height: 28px; ;*/
}

.warranty.content-flex .col-left p {
	line-height: 28px;
}

.finishes .row.standard:nth-child(odd) {
	background: #F1F1F1;
}

.finishes .row.standard {
	padding: 20px 16px 15px 28px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.product_range .row .label,
.finishes .row.standard .label {
	width: 31.5%;
	padding-right: 25px;
}

.finishes .row.standard .value {
	width: 68.5%;
}

.finishes .row.standard .value .colors {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -6.5px;
	padding: 0 0 1px;
}
.finishes .row.standard .value .colors.rectangle .color {
	width: 24.95%;
}
.finishes .row.standard .value .colors .color {
	width: 16.66666%;
	padding: 0 6.5px;
	list-style: none;
	margin-bottom: 15px;
}
.finishes .row.standard .swatch-color {
	position: relative;
}
.color .swatch-image {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.content-flex .content p {
	margin-bottom: 24px;
}

.content-flex .content .code {
	font-family: var(--font-body-text);
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	/* identical to box height, or 157% */
	letter-spacing: 0.01em;
	color: #000000;
	margin-top: 2px;
	margin-bottom: 0;
	overflow: hidden;
	width: 100%;
	/* some width */
	display: block;
	word-break: break-word;
}

.finishes .row.standard .value .colors .color .image {
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.finishes .row.standard .value .colors .color .image img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.transparent-image {
	opacity: 0;
	position: initial !important;
}
.transparent-image.mb {
	display: none !important
}
.product-highlight .content {
	overflow: hidden;
}

.product-highlight .content-container {
	max-width: 1250px;
}

.product-highlight .content {
	padding-left: 25px;
}

.content-flex .col-left .item ul {
	margin: 0;
	padding-left: 11px;
}

.content-flex .col-left .item.spec {
	margin-bottom: 0;
	padding-bottom: 28px;
}

.designer_pack.content-flex ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}

.designer_pack.content-flex ul li {
	list-style: none;
	width: 50%;
	margin-bottom: 19px;
	padding-right: 25px;
}

.designer_pack.content-flex ul li a {
	color: #282828;
}

div#partition-product .our-team-detail-slider .list-title {
	position: relative;
}

.our-team-detail-slider .slider-wraper {
	border-bottom: 1px solid #CFCFCF;
	padding-bottom: 70px;
}

.related_products {
	padding-top: 70px;
	padding-bottom: 70px;
}

.related_products .title {
	position: relative;
	margin-bottom: 50px;
}

.related_products .image {
	position: relative;
	padding-bottom: 100%;
	overflow: hidden;
}

.related_products .image {
	-webkit-clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
	clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
}

.related_products .image:hover img {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.related_products .image img {
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}

.related_products .image:hover img {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.related_products .image img {
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}

.related_products .product h4 {
	font-family: var(--font-body-text);
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 140%;
	/* identical to box height, or 34px */
	letter-spacing: -0.01em;
	/* white */
	color: #FFFFFF;
}

.related_products .product .product-item-content {
	z-index: 2;
	bottom: 0;
	left: 0;
	position: absolute;
	padding: 13px 23px;
}

.related_products .product {
	position: relative;
}

.designer_pack.content-flex ul li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.designer_pack.content-flex ul li:before {
	display: none;
}

.designer_pack.content-flex ul li a svg {
	margin-right: 12px;
}

.designer_pack.content-flex ul {
	margin-bottom: 12px;
}

.related_products .product .product-item-content a {
	color: #fff;
}

.related_projects .img-wraper:before,
.related_products .image:before {
	content: '';
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4)));
	background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}

.related_projects .img-wraper:hover:before,
.related_products .image:hover:before {
	opacity: 1;
}

.related_products .image:before {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.32)));
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.32) 100%);
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.32) 100%);
}
/*
.flipping-book-content {
	position: relative;
	overflow: hidden;
}

.flipping-book iframe {
	width: 100% !important;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}*/

section.flipping-book {
	padding: 70px 0;
	border-bottom: 1px solid #CFCFCF;
}

.related_projects .content,
.related_products .content {
	padding-left: 25px;
}

.related-brands.related_products {
	padding-bottom: 141px;
	position: relative;
}

.related-products.related_products~.contact-section-bottom:before {
	content: '';
	height: 1px;
	width: calc(100% - 50px);
	max-width: 1250px;
	background: var(--blue-color);
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	display: block;
	position: absolute;
}

.contact-section-bottom {
	position: relative;
}

.project .img-wraper {
	position: relative;
	padding-bottom: 51.765%;
	-webkit-clip-path: polygon(9% 0, 100% 0, 100% 100%, 0 100%, 0 17%);
	clip-path: polygon(9% 0, 100% 0, 100% 100%, 0 100%, 0 17%);
}

.project .img-wraper:hover img {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.project .img-wraper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	height: 100%;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}

.related_projects .projects {
	padding-right: 34.8%;
	overflow: hidden;
	max-width: 1440px;
	margin: 0;
}

.related_projects .projects.owl-carousel .owl-stage-outer {
	overflow: visible;
	max-width: 880px;
}

.related_projects .owl-nav {
	display: none;
}

.related_projects .project .img-wraper h3 {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	left: 50%;
	text-align: center;
	width: 70%;
	color: #fff;
	z-index: 3;
	font-weight: 500;
	padding: 0 25px;
}

section.flipping-book .title,
section.section-virtual .title {
	margin-bottom: 50px;
}

.flipping-book .flip_button_right img,
.flipping-book .flip_button_left img {
	display: none;
}

.flipping-book .flip_button_right:before,
.flipping-book .flip_button_left:before {
	content: '';
	border: solid black;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 5px;
	/* margin-right: 7px; */
	;
}

.flipping-book .flip_button_right:before {
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	margin-right: 3px;
}

.flipping-book .flip_button_left:before {
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	margin-left: 3px;
}

.related_projects .swiper-button-next.swiper-button-disabled,
.related_projects .swiper-button-prev.swiper-button-disabled {
	display: block !important;
	opacity: 1;
	pointer-events: all;
}

.related_projects .content,
.related_products .content {
	padding-left: 25px;
	overflow: hidden;
}

.related-products.related_products {
	position: relative;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

div#partition-product .related-products.related_products:before {
	content: '';
	height: 1px;
	width: calc(100% - 50px);
	max-width: 1250px;
	background: #CFCFCF;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	display: block;
	position: absolute;
}

.designer_pack.content-flex ul li a span {
	width: calc(100% - 28px);
	margin: 4px 0;
}

@media (min-width: 1440px) {
	.banner .slider-single.swiper .swiper-slide .image {
		padding-bottom: 0;
		height: 785px;
	}
	section.banner.slider-images.arrow-green .swiper-button-next {
		right: calc((100% - 1440px) / 2);
	}
	section.banner.slider-images.arrow-green .swiper-button-prev {
		right: calc(((100% - 1440px) / 2) + 53px);
	}
}

@media (min-width: 1300px) {
	.product-highlight .content {
		padding-left: calc((100% - 1300px)/2 + 25px);
	}

	.related_projects .content,
	.related_products .content {
		padding-left: calc((100% - 1300px)/2 + 25px);
	}

	.banner .popup {
		left: calc((100vw - 1300px)/2 + 25px);
	}
}

@media (min-width: 1440px) {
	.product-highlight .list-item {
		min-width: 1481px;
	}

	.related_products .products.swiper-container,
	.related-brands.related_products .brands.swiper-container {
		width: 1353px;
	}

	.related-brands.related_products .products.swiper-container {
		min-width: 1353px;
	}
}

@media (min-width: 768px) {

	.content-flex h3.title {
		width: 29%;
		padding-right: 30px;
	}

	.content-flex .col-left {
		width: 71%;
	}

	div#partition-product .section-video:before {
		content: '';
		background-image: url(../images/pattern-backgound.png);
		position: absolute;
		top: -210px;
		right: -89.5%;
		width: 126.25%;
		height: 142%;
		z-index: -1;
		background-repeat: no-repeat;
		max-height: 910px;
		background-size: contain;
		background-position: top left;
	}

	.designer_pack.content-flex ul li:nth-child(even) {
		width: 42%;
	}
}

@media (max-width: 1024px) {
	.finishes .row.standard .value .colors .color {
		width: 25%;
	}
	.banner .popup {
		padding: 30px 25px;
	}

	.banner {
		margin: 0 0 50px 0;
	}

	#partition-product>.container>.content p {
		margin-bottom: 45px;
	}

	div#partition-product .section-video {
		margin: 0 0 50px;
	}

	.product-highlight h3,
	section.flipping-book .title,
	.section-virtual .title {
		margin-bottom: 30px;
	}

	.content-flex {
		padding: 40px 0;
	}

	section.flipping-book {
		padding: 40px 0;
	}

	.related_products {
		padding: 40px 0 50px;
	}
}

@media (max-width: 767px) {

	.banner .popup {
		position: static;
		width: 100%;
		min-height: auto;
	}

	.banner .arrow-green .swiper-button-prev {
		right: 37px;
	}

	.tax-price>div .icon {
		margin-right: 12px;
	}

	.banner .popup .h2 {
		margin-bottom: 21px;
	}

	.tax-price>div.product-type {
		width: 49.5%;
		padding: 0 10px;
	}

	.tax-price>div.stl_levels {
		width: 40%;
	}

	.tax-price {
		margin: 0 -10px;
	}

	.tax-price>div {
		padding: 0 10px;
	}

	.link-downloadfile {
		padding: 20px 0 0;
		margin: 0px 0 0;
	}

	.banner {
		margin: 0 0 42px 0;
	}

	#partition-product .content p {
		line-height: 125%;
	}

	#partition-product>.container>.content p {
		margin-bottom: 42px;
		line-height: 125%;
	}

	.product-highlight h3,
	section.flipping-book .title,
	.section-virtual .title,
	.content-flex h3.title,
	section.flipping-book h3 {
		font-size: 25px;
		line-height: 118%;
		/* identical to box height, or 30px */
		letter-spacing: 0.005em;
		margin-bottom: 22px;
	}

	div#partition-product .section-video {
		margin: 0 0 45px;
	}

	.product-highlight .item img {
		-webkit-clip-path: polygon(27px 0, 100% 0, 100% 100%, 0 100%, 0 25px);
		clip-path: polygon(27px 0, 100% 0, 100% 100%, 0 100%, 0 25px);
	}

	.product-highlight .description {
		font-size: 15px;
		line-height: 125%;
		/* or 19px */
		letter-spacing: 0.01em;
		padding: 10px 12px;
	}

	.product-highlight {
		padding: 0 0 2px 0;
		border: 0;
	}

	section.technical-details .col-left {
		/* margin-top: -6px; */
		width: 100%;
	}

	.finishes .row.standard .label {
		width: 32.4%;
		padding-right: 22px;
		font-size: 14px;
		line-height: 125%;
	}

	.finishes .row.standard .value .colors .color {
		width: 33.333%;
		margin-bottom: 19px;
	}

	.finishes .row.standard .value {
		width: 67.6%;
	}

	.finishes .item-finishes.row.standard li {
		width: 50%;
	}

	.finishes .row.standard {
		padding: 15px 10px 9px;
	}

	.finishes .item-finishes.row.standard li .finish-name {
		font-size: 14px;
		line-height: 125%;
		/* or 18px */
		letter-spacing: 0.01em;
	}

	.finishes .item-finishes.row.standard li .image {
		margin-bottom: 5px;
	}

	.furniture-product-detail .informations .item.product-detail {
		padding: 41px 0 19px;
	}

	.furniture-product-detail .informations .item.sustainability .content p {
		margin-bottom: 21px;
		font-size: 15px;
		line-height: 125%;
		/* or 19px */
		letter-spacing: 0.01em;
	}

	.furniture-product-detail .informations .item.sustainability .content ul {
		padding-left: 54px;
		padding-top: 2px;
	}

	.furniture-product-detail .informations .item.sustainability .content ul li {
		margin-bottom: 8px;
	}

	.designer_pack.content-flex ul {
		margin-top: -3px;
		margin-bottom: 1px;
	}

	.designer_pack.content-flex ul li {
		width: 100%;
		margin-bottom: 18.5px;
	}

	section.related_projects.our-team-detail-slider {
		padding-top: 41px;
		padding-bottom: 38px;
	}

	.related_products .title h3,
	.our-team-detail-slider .list-title h3 {
		font-size: 25px;
		line-height: 118%;
	}

	.related_products .title>div,
	.list-title>div,
	div#partition-product .title>div {
		display: none;
	}

	.our-team-detail-slider .list-title {
		margin-bottom: 24px;
	}

	.related_projects .projects {
		padding-right: 22.8%;
	}

	.project .img-wraper {
		-webkit-clip-path: polygon(7% 0, 100% 0, 100% 100%, 0 100%, 0 12%);
		clip-path: polygon(7% 0, 100% 0, 100% 100%, 0 100%, 0 12%);
		padding-bottom: 56.4%;
	}

	.related-products.related_products {
		padding-top: 42px;
		position: relative;
		padding-bottom: 39px;
	}

	.related-products.related_products:before,
	.related-brands.related_products:before {
		content: '';
		height: 1px;
		width: calc(100% - 50px);
		max-width: 1250px;
		background: #CFCFCF;
		top: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		display: block;
		position: absolute;
	}

	.related_products .products.swiper-container,
	.related-brands.related_products .brands {
		min-width: 451px;
	}

	.related_products .title {
		margin-bottom: 24px;
	}

	.related_products .product h4 {
		font-size: 18px;
		line-height: 140%;
		/* or 25px */
		letter-spacing: -0.01em;
	}

	.furniture-product-detail .product-item-content .brand a {
		line-height: 23px;
		/* identical to box height, or 164% */
		letter-spacing: 0.01em;
		font-size: 14px;
	}

	.related-brands.related_products {
		padding-top: 43px;
		padding-bottom: 48px;
	}

	.product_range .content .rows>div {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 14.5px 10px;
	}

	.product_range .content .rows>div span {
		display: inline-block;
		width: 56%;
		font-size: 14px;
		line-height: 125%;
	}

	section.technical-details.content-flex h3.title {
		margin-bottom: 20px;
	}

	.content-flex .col-left h5 {
		font-size: 18px;
		line-height: 140%;
		/* or 25px */
		letter-spacing: -0.01em;
		margin-bottom: 20px;
	}

	.product_range .content .rows span.label {
		padding-right: 10px;
		width: 43%;
	}

	.content-flex .col-left .item.product_range {
		margin-bottom: 20px;
		padding-bottom: 17px;
	}

	#partition-product .finishes .content p {
		margin-bottom: 22px;
	}

	.content-flex .content .code {
		line-height: 125%;
		margin-top: 6px;
		display: inline-block;
	}

	.finishes .row.standard .value .colors {
		padding-bottom: 0;
	}

	.content-flex .col-left .item {
		padding-bottom: 18px;
		margin-bottom: 20px;
	}

	.content-flex .col-left .item ul li,
	.content-flex .col-left .spec .content ul li {
		margin-bottom: 9px;
	}

	.content-flex .col-left .item.spec {
		padding-bottom: 9px;
	}

	.warranty.content-flex .col-left p {
		line-height: 125%;
		margin-bottom: 23px;
	}

	section.technical-details.content-flex {
		padding-bottom: 0;
		border: 0;
	}

	section.warranty.content-flex h3.title {
		margin-bottom: 19px;
	}

	.warranty.content-flex p:last-child {
		margin-bottom: 0;
	}

	section#designer_pack {
		padding-bottom: 34px;
	}

	section.flipping-book {
		padding: 40px 0 28px;
	}

	#partition-product .related_products {
		padding: 40px 0 40px;
	}

	.related_products .image img,
	.related_products .image:before {
		-webkit-clip-path: polygon(37px 0, 100% 0, 100% 100%, 0 100%, 0 37px);
		clip-path: polygon(37px 0, 100% 0, 100% 100%, 0 100%, 0 37px);
	}

	#partition-product section.related-products.related_products {
		padding: 40px 0 48px;
	}

	.list-item.swiper,
	.products.swiper {
		min-width: 451px;
	}

	section.banner.slider-images.arrow-green .swiper-button-prev {
		right: 37px;
	}

	.link-downloadfile a.download-pdf {
		min-width: 143px;
		width: 143px;
	}

	.finishes .row.standard .button.arrow {
		padding: 12px 18.5px;
		height: 43px;
	}

	.content-flex .col-left .spec h5 {
		margin-bottom: 20px;
	}

	.content-flex .col-left .spec .content ul li {
		line-height: 125%;
	}

	.related_projects .img-wraper:before,
	.related_products .image:before {
		opacity: 1;
	}

	.related_projects .project .img-wraper h3 {
		font-size: 18px;
		line-height: 140%;
	}
	.transparent-image.mb {
		display: block !important
	}
	.transparent-image.mb {
		display: none !important
	}
	.finishes .row.standard .value .colors.rectangle {
		margin: 0 -5.5px;
	}
	.finishes .row.standard .value .colors.rectangle .color {
		width: 49.824%;
		padding: 0 5.5px;
	}
	.section-virtual {
		display: none;
	}
}

@media (max-width: 374px) {
	.tax-price>div.product-type {
		width: 55%;
	}

	.tax-price>div.stl_levels {
		width: 45%;
	}

	.link-downloadfile a.download-pdf {
		padding-left: 8px;
		padding-right: 8px;
		min-width: 134px;
		width: 134px;
	}

	.link-downloadfile a.get-in-touch.button {
		margin-right: 15px;
		width: 116px;
		min-width: 100px;
	}
	.related_projects .project .img-wraper h3 {
		font-size: 14px;
		width: 100%;
	}
}

@media (max-width: 425px) {
	.finishes .row.standard .value .colors .color {
		width: 50%;
		margin-bottom: 19px;
	}
}